| Version: 3.0.5

- Main Page
- Related Pages
- Categories
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Modules Pages
wxTextCompleterSimple Member List

This is the complete list of members for wxTextCompleterSimple, including all inherited members.

GetCompletions(const wxString &prefix, wxArrayString &res)=0 | wxTextCompleterSimple | pure virtual
GetNext()=0 | wxTextCompleter | pure virtual
Start(const wxString &prefix)=0 | wxTextCompleter | pure virtual